{% extends 'formulario.twig' %}

{% block formulario_copete %}
<h4>Nuevo comensal</h4>
<div>Anotemos tus datos para la adhesión</div>
{% endblock %}
    

{% block formulario_campos %}
<div class="py-2">
    <div class="form-group">
      <label for="idDoc">Cédula</label>
      <input type="text" name="doc" class="form-control" READONLY id="idDoc" value="{{ (page.fields.doc ?? null) | e }}">
    </div>
    <div class="form-group">
      <label for="idName">Nombre</label>
      <input type="text" name="name" class="form-control" id="idName" placeholder="Nombre y Apellido"  value="{{ (page.fields.name ?? null) | e }}">
    </div>
    <div class="form-group">
      <label for="idEmail">Email</label>
      <input type="email" name="email" class="form-control" id="idEmail" aria-describedby="emailHelp" placeholder="Ingresar email" value="{{ (page.fields.email ?? null) | e }}">
    </div>
</div>
{% endblock %}


{% block formulario_botones %}
<a href="?" class="btn btn-secondary">Cancelar</a>
<button type="submit" class="btn btn-primary">Registrarme</button>
{% endblock %}
